From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Mon, 10 Oct 2022 17:18:57 +0200
Subject: unittest: Skip test which requires a packaged aioflask

The test test_login_required_decorator_with_async requires the library
aioflask which isn't packaged yet.

Forwared: Not-Needed
---
 tests/test_login.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/tests/test_login.py b/tests/test_login.py
index 5fe0d95..d804265 100644
--- a/tests/test_login.py
+++ b/tests/test_login.py
@@ -1203,6 +1203,7 @@ class LoginTestCase(unittest.TestCase):
             self.assertIn("Access Granted", result2.data.decode("utf-8"))
 
     @unittest.skipIf(not hasattr(Flask, "ensure_sync"), "Flask version before async")
+    @unittest.skip('Requires aioflask to be packaged in Debian.')
     def test_login_required_decorator_with_async(self):
         import asyncio
 
